.site {
	overflow: hidden;
}

.widget_mailchimpsf_widget {
	display: none!important;
}

.row {
	clear: both;
	overflow: hidden;
}

.articles {
	clear: both;
}

.blog .post-col, .search .post-col, .category .post-col, 
.archive .post-col, .page-template-template-archive .post-col,
.page-template-template-noise-corner .post-col {
	width: 64%!important;
}

.col-5 {
	width: 45%;
}

.entry-header .col-4 {
	width: 36%;
}

.entry-header .col-6 {
	margin-right: 0!important;
}

.nav-previous {
	margin-right: 0!important;
}